# Uses of Class
net.shibboleth.shared.net.URLBuilder

Packages that use URLBuilder
Package
Description
net.shibboleth.shared.net
Shared networking APIs and classes.

## Uses of URLBuilder in net.shibboleth.shared.net

Methods in net.shibboleth.shared.net with parameters of type URLBuilder
Modifier and Type
Method
Description
`private static void`
SimpleURLCanonicalizer.`canonicalize(URLBuilder url)`
Canonicalize the supplied URLBuilder data.